Subject: re: broken phone

From: "G. Dyke" <[email-masked]>
Date: Sun, 23 Sep 2001 19:23:06 +0200

I sent a mail to lojban about a round of broken phone/chinese whispers, so
far I have And, Pierre and Craig - what happened to all the others? At the
moment I have more sentences of my text translated than I have participants!

sorry for cross/excess-posting

mi'e greg
--

"I have a proposal for the international community:
help us build an execution block ; then we will be able to use our stadium
for playing football"
*the afghani foreign minister*

"Last night's speech [by Bush, 20/9/01] was one of the great speeches of the
English language"
*some official bootlicker*